@charset "utf-8";
/* ===================================================================
CSS information
 file name  :  common.css
 style info :  基本構造（common.css）
=================================================================== */
body {
	background-color:#FFFFFF;
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;
	overflow:hidden;
}
.loader {
	background:#f6f6f6;
	width:100%;
	height:100%;
	min-height:100%;
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	z-index:1;
	margin:0;
	padding:0;
	overflow-y:hidden;
}
.loader .inner {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 1000px;
	height: 1000px;
	z-index:2;
}
.header {
	border-bottom:3px solid #231815;
}
.header .inner {
	padding-left:10px;
	min-width:1100px;
	margin:0 auto;
	position:relative;
}
.header .site_logo {
	padding:5px 0;
}
.header .inner .g_nav {
	position:absolute;
	bottom:-1px;
	right:20px;
}
.header .inner .g_nav li {
	display:inline-block;
	width:150px;
}
.header .inner .g_nav li a {
	display:block;
	font-family: 'Questrial', sans-serif;
	font-size:18px;
	letter-spacing:0.2em;
	padding:4px 0 3px;
	color:rgba(255,255,255,.9);
	text-align:center;
	background:#231815;
	transform: skew(-20deg);
	-webkit-transform: skew(-20deg);
	-moz-transform: skew(-20deg);
	-o-transform: skew(-20deg);
}
.header .inner .g_nav li a span {
	display:block;
	transform: skew(20deg);
	-webkit-transform: skew(20deg);
	-moz-transform: skew(20deg);
	-o-transform: skew(20deg);
}
.header .inner .g_nav li a:hover {
	text-decoration:none;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#231815+0,7a7a7a+50,231815+100 */
	background: rgb(35,24,21); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(35,24,21,1) 0%, rgba(122,122,122,1) 50%, rgba(35,24,21,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(35,24,21,1) 0%,rgba(122,122,122,1) 50%,rgba(35,24,21,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(35,24,21,1) 0%,rgba(122,122,122,1) 50%,rgba(35,24,21,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#231815', endColorstr='#231815',GradientType=1 ); /* IE6-9 */
}
.top_slide .inner {
	width:1100px;
	margin:0 auto;
}
.top_slide .inner .top_slide_txt {
	position:absolute;
	top:0;
	right:0;
	background:rgba(0,0,0,.73);
	height:400px;
	width:405px;
	color:#fff;
	padding:90px 0 0 0;
}
.camera_caption .heading {
	font-family: 'Questrial', sans-serif;
	font-size:32px;
	text-align:center;
}
.camera_caption .read {
	width:85%;
	margin:20px auto 0;
	font-size:18px;
}
.camera_caption .caption1 {
	padding:90px 0 0 0;
}
.camera_caption .caption3 {
	padding:70px 0 0 0;
}
.camera_caption .caption3 .read {
	width:90%;
	text-align:center;
}
.camera_caption .caption2 {
	padding:60px 0 0 0;
}
.camera_caption .caption2 .read {
	width:90%;
	text-align:center;
}
.camera_caption p {
	margin-top:20px;
	font-size:85%;
	text-align:center;
	line-height:180%;
}
.camera_caption p.imgs{
	max-width:100%;
 	height:auto !important;

}
.container {
	padding:30px 0 0;
	min-width:1100px;
	margin:0 auto;
}
.container.page {
	padding:30px 10px 40px;
}
.container section {
	margin-top:40px;
}
.container section:first-child {
	margin-top:0;
}
.main_ttl_wrap {
	background:#231815;
	transform: skew(-20deg);
	-webkit-transform: skew(-20deg);
	-moz-transform: skew(-20deg);
	-o-transform: skew(-20deg);
	color:#fff;
	margin:0 20px;
	text-align:center;
	padding:15px 0 10px;
}
.main_ttl_wrap .main_ttl,
.main_ttl_wrap p {
	transform: skew(20deg);
	-webkit-transform: skew(20deg);
	-moz-transform: skew(20deg);
	-o-transform: skew(20deg);
}
.main_ttl_wrap .main_ttl {
	font-size:26px;
	letter-spacing:0.4em;
	line-height:100%;
}
.main_ttl_wrap p {
	font-size:16px;
	font-family: 'Questrial', sans-serif;
}


.top_philosophy {
	width:1100px;
	margin:0 auto;
}
.top_philosophy ul {
	letter-spacing: -.5em;
	margin-top:30px;
	padding:0 10px;
}
.top_philosophy ul li {
	width:33%;
	margin-left:0.5%;
	padding:20px;
	letter-spacing: normal;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align:top;
	height:286px;
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
}
.top_philosophy ul li:nth-child(1),
.top_philosophy ul li:nth-child(4) {
	margin-left:0;
}
.top_philosophy ul li:nth-child(4),
.top_philosophy ul li:nth-child(5),
.top_philosophy ul li:nth-child(6) {
	margin-top:0.5%;
}
.top_philosophy ul li:nth-child(1) {	background-image: url(../img/philosophy01.png) ;}
.top_philosophy ul li:nth-child(2) {	background-image: url(../img/philosophy02.png) ;}
.top_philosophy ul li:nth-child(3) {	background-image: url(../img/philosophy03.png) ;}
.top_philosophy ul li:nth-child(4) {	background-image: url(../img/philosophy04.png) ;}
.top_philosophy ul li:nth-child(5) {	background-image: url(../img/philosophy05.png) ;}
.top_philosophy ul li:nth-child(6) {	background-image: url(../img/philosophy06.png) ;}
.top_philosophy ul li .inner {
	height:246px;
	text-align:center;
	padding:30px 20px 0;
	position: relative;
}
.top_philosophy ul li .inner .bdT,
.top_philosophy ul li .inner .bdB,
.top_philosophy ul li .inner .bdR,
.top_philosophy ul li .inner .bdL {
	background: #fff;
	position:absolute;
	-moz-transition:0.5s;-webkit-transition:0.5s;-o-transition:0.5s;-ms-transition:0.5s;transition: 0.5s;
}
.top_philosophy ul li .inner .bdT{width: 100%; height:1px; top:0; left:0;}
.top_philosophy ul li .inner .bdB{width: 100%; height:1px; bottom:0; right:0;}
.top_philosophy ul li .inner .bdR{height:100%; width :1px; right:0; top:0;}
.top_philosophy ul li .inner .bdL{height:100%; width :1px; left:0; bottom:0;}
.top_philosophy ul li .inner:hover .bdT,
.top_philosophy ul li .inner:hover .bdB{width: 0;}
.top_philosophy ul li .inner:hover .bdR,
.top_philosophy ul li .inner:hover .bdL{height:0;}

.top_philosophy ul li .inner .ttl {
	margin-top:20px;
	color:#fff;
	font-size:21px;
    font-weight: bold;
}
.top_philosophy ul li .inner .txt {
	margin-top:10px;
	color:#fff;
	font-size:18px;
}
.top_philosophy .philosophy_heading {
    margin-top:25px;
    text-align: center;
    font-size:21px;
    font-weight: bold;
    letter-spacing: 0.05em;
}
.top_philosophy .philosophy_heading span {
    font-weight: bold;
    background: linear-gradient(transparent 60%, #fff04a 60%);
}
.top_history {
	background: url(../img/top_history_bg.png) center bottom no-repeat;
	background-size:cover;
}
.top_history .inner {
	padding:50px 0 80px;
	width:1000px;
	margin:0 auto;
}
.top_history .inner2 {
	width:1100px;
	margin:0 auto;
}
.top_history .inner table {
	margin:0 auto;
	width:100%;
}
.top_history .inner table th,
.top_history .inner table td {
	color:#fff;
	vertical-align:top;
	font-size:20px;
	padding:10px 0;
}
.top_history .inner table th {
	width:215px;
}


.pmarkbox {
display: table;
width: 100%;
position: relative;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
}

.pmarkbox .pmarkimg, .pmarkbox .pmarktxt {
    display: table-cell;
    vertical-align: middle;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
		padding: 10px 16px 10px 16px;

}
.pmarkbox .pmarkimg {
 text-align: center;
 width: 20%;
}
.pmarkbox .pmarktxt {
  padding-left: 25px;
	width: 70%;
}

.footer {
	background:#231815;
	color:#fff;
}
.footer .inner {
	width:1100px;
	margin:0 auto;
	padding:20px 0;
	position:relative;
}
.footer .inner .footer_logo {
	font-size:32px;
	font-family: 'Lato', sans-serif;
	font-weight:300;
}
.footer a {
	text-decoration:underline;
	color:#fff;
}
.footer a:hover {
	text-decoration:none;
}
.footer .inner .privacy {
	position:absolute;
	right:68px;
	bottom:44px;
}
.footer .inner .page_top {
	position:absolute;
	right:20px;
	bottom:44px;
	background: url(../img/page_top.png) center top no-repeat;
	padding-top:15px;
	min-height:31px;
}

/* ===================================================================
page
=================================================================== */

.page_ttl {
	width:100%;
	height:200px;
	background:#000;
	min-width:1100px;
}
.page_ttl.ttl_news,
.page_ttl.ttl_service,
.page_ttl.ttl_recruit,
.page_ttl.ttl_company,
.page_ttl.ttl_privacy,
.page_ttl.ttl_contact {
	background-size:cover;
	background-repeat:no-repeat;
}
.page_ttl.ttl_news {
	background-image: url(../img/ttl_news.png) ;
	background-position:center bottom;
}
.page_ttl.ttl_service {
	background-image: url(../img/ttl_service.png) ;
	background-position:center middle;
}
.page_ttl.ttl_recruit {
	background-image: url(../img/ttl_recruit.png) ;
	background-position:center middle;
}
.page_ttl.ttl_company {
	background-image: url(../img/ttl_company.png) ;
	background-position:center bottom;
}
.page_ttl.ttl_privacy {
	background-image: url(../img/ttl_privacy.png) ;
	background-position:center bottom;
}
.page_ttl.ttl_contact {
	background-image: url(../img/ttl_contact.png) ;
	background-position:center center;
}
.bg_news,
.bg_service,
.bg_recruit,
.bg_company,
.bg_privacy,
.bg_contact {
	background-color:#f4f4f4;
	background-position:right top;
	background-repeat:no-repeat;
}
.bg_news {
	background-image: url(../img/bg_news.png) ;
}
.bg_service {
	background-image: url(../img/bg_service.png) ;
}
.bg_recruit {
	background-image: url(../img/bg_recruit.png) ;
}
.bg_company {
	background-image: url(../img/bg_company.png) ;
}
.bg_privacy {
	background-image: url(../img/bg_privacy.png) ;
}
.bg_contact {
	background-image: url(../img/bg_contact.png) ;
}
.page_ttl .inner {
	background: url(../img/ttl_dot.png) repeat;
	height:200px;
	padding-top:70px;
}
.page_ttl .inner h1,
.page_ttl .inner .page_ttl_inner {
	font-size:36px;
	text-align:center;
	font-family: 'Lato', sans-serif;
	color:#fff;
	letter-spacing:0.3em;
}
.page_ttl .inner h1 span,
.page_ttl .inner .page_ttl_inner span {
	display:block;
	font-size:13px;
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:bold;
	letter-spacing:0.25em;
}
#breadcrumb {
	padding: 10px 0 0;
}
#breadcrumb ul {
	width:1100px;
	margin:0 auto;
}
#breadcrumb ul li {
    display: inline;
    font-size: 12px;
    margin-right: 10px;
}
#breadcrumb ul li:before {
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", "Chalkboard SE", sans-serif;
	content: ">";
	margin-right: 10px;
	color: #aaa;
}
#breadcrumb ul li:first-child:before {
	display: none;
}
.container.page a {
	color:#2291b6;
	text-decoration:underline;
}
.container.page a:hover {
	text-decoration:none;
}
.news,
.news_single,
.company,
.page_privacy,
.page_contact,
.recruit {
	border-top:7px solid #ddd;
	background:rgba(255,255,255,.85);
	width:1100px;
	margin:0 auto;
}
.company,
.page_privacy,
.news_single {
	padding:35px;
}
.recruit,
.page_contact {
	padding:0 35px 35px;
}
.news ul {
	width:1020px;
	margin:0 auto;
}
.news ul li {
	width:100%;
	display:table;
	padding:35px 0;
	border-bottom:1px dotted #d0d0d0;
}
.news ul li:last-child {
	border-bottom:none;
}
.news ul li .date,
.news ul li .txt {
	display:table-cell;
	vertical-align:middle;
}
.news ul li .date {
	width:200px;
	font-size:18px;
	font-family: 'Lato', sans-serif;
	font-weight:300;
	color:#2a2a2a;
	letter-spacing:0.2em;
}
.news ul li .ico span {
	display:inline-block;
	background:#5c5c5c;
	color:#fff;
	padding:2px 15px;
	font-family: 'Lato', sans-serif;
	font-size:11px;
	font-weight:300;
}
.news ul li .ttl {
	margin-top:7px;
	font-size:18px;
}
.news ul li p {
	margin-top:7px;
	font-size:13px;
	color:#2a2a2a;
}
.page .heading {
	text-align:center;
	padding:30px 0;
	font-size:16px;
}
.service .service_inner {
	width:1100px;
	margin:0 auto;
}
.service ul li {
	border:7px solid #ddd;
	background:#fff;
	width:49.25%;
	margin-left:1.5%;
	margin-top:1.5%;
	float:left;
}
.service ul li:nth-child(odd) {
	margin-left:0;
}
.service ul li:nth-child(1),
.service ul li:nth-child(2) {
	margin-top:0;
}
.service ul li .ttl {
	background:#ddd;
	font-size:20px;
	font-weight:bold;
	padding:7px 10px ;
}
.service ul li .inner {
	width:100%;
	display:table;
}
.service ul li .inner .image,
.service ul li .inner .txt {
	display:table-cell;
	vertical-align:middle;
}
.service ul li .inner .image {
	width:199px;
}
.service ul li .inner .txt {
	padding-left:15px;
}
.service.other .other_ttl {
	width:1000px;
	margin:0 auto;
	font-size:20px;
	font-weight:bold;
	padding-bottom:5px;
	border-bottom:1px solid #000;
}
.service.other .other_wrap {
	width:1000px;
	margin:25px auto 0;
	display:table;
}
.service.other .other_wrap .txt,
.service.other .other_wrap .image {
	display:table-cell;
	vertical-align:middle;
}
.service.other .other_wrap .txt {
	width:450px;
}
.service.other .other_wrap .txt h4 {
	font-size:18px;
	font-weight:bold;
}
.service.other .other_wrap .txt p {
	font-size:16px;
	font-weight:bold;
}
.btn {
	display:block;
	width:460px;
	margin:40px auto 0;
	font-size:22px;
	font-weight:bold;
	border:1px solid #010101;
	background-image: url(../img/ico_arrow.png) ;
	background-position:90% center;
	background-repeat:no-repeat;
	padding:15px 0;
	text-align:center;
	color:#010101 !important;
	text-decoration:none !important;
	-moz-transition:0.3s;-webkit-transition:0.3s;-o-transition:0.3s;-ms-transition:0.3s;transition: 0.3s;
}
.btn:hover {
	background-image: url(../img/ico_arrow_active.png) ;
	background-color:#010101 !important;
	color:#fff !important;
}
.table01 {
	width:100%;
	border:1px solid #ddd;
}
.table01 th,
.table01 td {
	padding:20px;
	border-bottom:1px solid #ddd;
	font-size:15px;
}
.table01 th {
	background:#f5f5f5;
	width:300px;
	border-right:1px solid #ddd;
}
#map_headoffice,
#map_okinawa {
	margin:15px 0 7px;
	height:400px;
}
.recruit .recruit_common {
	width:500px;
	margin:0 auto 0;
	padding:20px;
	border:1px dotted #c50000;
	font-size:16px;
	background:#fff;
}
.recruit .recruit_common .ttl {
	color:#c50000;
	font-size:16px;
	text-align:center;
	margin:0 0 10px;
}
.recruit h3 {
	background:#000;
	color:#fff;
	font-size:18px;
	padding:12px 18px;
}
.recruit .section_inner {
    padding:20px;
    font-size:16px;
    line-height:1.7;
}
.recruit .recruit_table {
    padding-left:30px;
    padding-right:30px;
}
.recruit .recruit_table table {
    width:100%;
}
.recruit .recruit_table table tr th,
.recruit .recruit_table table tr td {
    vertical-align: top;
    font-size:16px;
    padding:20px 0 20px 50px;
    border-top:1px solid #ddd;
}
.recruit .recruit_table table tr:last-child th,
.recruit .recruit_table table tr:last-child td {
    border-bottom:1px solid #ddd;
}
.recruit .recruit_table table tr th {
    font-weight: bold;
    width:250px;
}
.recruit .recruit_table ul li {
    margin-top:10px;
    position: relative;
    padding-left:1.0em;
}
.recruit .recruit_table ul li:before{
    content:'';
    width:6px;
    height:6px;
    display:inline-block;
    vertical-align:middle;
    background:#175682;
    border-radius:50%;
    position:absolute;
    left:0;
    top:50%;
    margin-top:-4px;
}
.recruit .recruit_table ul li:first-child {
    margin-top:0;
}
.acordion_contents .trigger {
	border:1px solid #000;
    padding: 8px 8px 8px 15px;
    display: block;
	margin-top:20px;
	font-size:15px;
}
.acordion_contents .acordion {
	padding:20px;
	border-left:1px solid #000;
	border-right:1px solid #000;
	border-bottom:1px solid #000;
}
.acordion_contents .open-close{
	float:left;
	display:block;
	margin-right:10px;
	margin-top:2px;
	height:17px;
	width:17px;
	background-image: url(../img/ico_close.png) ;
	background-position:left center;
	background-repeat:no-repeat;
}
.acordion_contents .trigger.active {
	border-bottom:none;
}
.acordion_contents .trigger.active .open-close {
	background-image: url(../img/ico_active.png) ;
	background-position:left center;
	background-repeat:no-repeat;
}
.acordion_contents .acordion .ttl {
	background:#000;
	text-align:center;
	color:#fff;
	padding:10px;
	font-size:16px;
}
.acordion_contents .acordion p {
	margin-top:10px;
	font-size:15px;
}
.page_privacy ul {
	margin-left:20px;
}
.page_privacy .heading {
    text-align: center;
}
.page_privacy .heading h2 {
    font-size:18px;
    font-weight: bold;
    display: inline-block;
    padding-bottom:3px;
    border-bottom:2px solid #333;
}
.page_privacy section {
    border-top:1px solid #ddd;
    padding:30px 50px 0;
}
.page_privacy section h3 {
    font-size:18px;
    text-align: center;
    font-weight: bold;
    margin-bottom:30px;
}
.page_privacy section .inner {
    padding:15px;
}
.page_privacy table {
    border:1px solid #ddd;
    margin-top:25px;
}
.page_privacy table th,
.page_privacy table td {
    padding:15px;
}
.page_privacy table thead th {
    text-align: center;
    background:#333;
    color:#fff;
    width:50%;
}
.page_privacy table thead th:first-child {
    border-right:1px solid #fff;
}
.page_privacy table tbody th {
    background:#f5f5f5;
    border-right:1px solid #ddd;
    border-bottom:1px solid #ddd;
}
.page_privacy table tbody td {
    border-bottom:1px solid #ddd;
}
.page_privacy .latin {
    list-style-type: lower-latin;
}
.page_privacy .latin li {
    margin-top:15px;
}


.contact_form table {
	width:100%;
	border:1px solid #ddd;
}
.contact_form table th,
.contact_form table td {
	padding:15px 20px;
	border-bottom:1px solid #ddd;
	vertical-align:top;
	font-size:16px;
}
.contact_form table th {
	width:230px;
	border-right:1px solid #ddd;
	background:#f5f5f5;
}
.contact_form span.require {
	color:#cb1c1c;
	display:inline-block;
	margin-left:10px;
}
.contact_form input[type=radio],
.contact_form input[type=checkbox] {
    margin-right:0.3em;
}
.contact_form button,
.contact_form input[type=checkbox],
.contact_form input[type=radio],
.contact_form input[type=reset],
.contact_form input[type=submit] {
    padding:1px;
}
.contact_form [type=check],
.contact_form [type=radio],
.contact_form [type=submit] {
    cursor: pointer;
}
.contact_form [type=check] + label,
.contact_form [type=radio] + label {
    display: inline-block;
    cursor: pointer;
}
.contact_form [type=tel],
.contact_form [type=email],
.contact_form [type=text],
.contact_form [type=password],
.contact_form textarea {
    padding: 7px;
    border: 1px solid #aaa;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	width:100%;
}
.contact_form textarea {
	height:200px;
}
::-webkit-input-placeholder    {color: #b9b9b9}
::-moz-placeholder    {color: #b9b9b9}
:-moz-placeholder    {color: #b9b9b9}
:-ms-input-placeholder    {color: #b9b9b9}
#submit,
.confirm {
	display:block;
	width:460px;
	margin:20px auto 0;
	font-size:22px;
	font-weight:bold;
	border:1px solid #010101;
	background-color:#fff;
	background-image: url(../img/ico_arrow.png) ;
	background-position:90% center;
	background-repeat:no-repeat;
	padding:15px 0 !important;
	text-align:center;
	color:#010101 !important;
	text-decoration:none !important;
	-moz-transition:0.3s;-webkit-transition:0.3s;-o-transition:0.3s;-ms-transition:0.3s;transition: 0.3s;
}
#submit:hover,
.confirm:hover {
	background-image: url(../img/ico_arrow_active.png) ;
	background-color:#010101 !important;
	color:#fff !important;
}
.wpcf7c-btn-back {
	display:block;
	width:300px;
	margin:0 auto !important;
	font-size:18px;
	font-weight:bold;
	border:1px solid #ddd;
	background-color:#f5f5f5;
	padding:10px 0 !important;
	text-align:center;
	color:#010101 !important;
	text-decoration:none !important;
	-moz-transition:0.3s;-webkit-transition:0.3s;-o-transition:0.3s;-ms-transition:0.3s;transition: 0.3s;
}
.wpcf7 span.wpcf7-not-valid-tip {font-size: 12px;}
.wpcf7 .wpcf7-not-valid { background: #ffdce1; }
.wpcf7 .wpcf7-validation-errors {color: #B94A48; background-color: #F2DEDE; border: 1px solid #EED3D7;}
.wpcf7 .wpcf7-mail-sent-ok {color: #3A87AD; background-color: #D9EDF7; border: 1px solid #BCE8F1;}
.wpcf7c-conf {
    background-color: #F5F5F5 !important;
    border: 1px solid #AEAEAE;
}
.wpcf7c-conf,
textarea.wpcf7c-conf {
    background-color: #F5F5F5 !important;
    border: none !important;
}
.wpcf7c-conf::-webkit-input-placeholder,
.wpcf7c-conf::-moz-placeholder,
.wpcf7c-conf:-moz-placeholder,
.wpcf7c-conf:-ms-input-placeholder    {display:none !important;}
.wpcf7c-elm-step2 .ttl {
	text-align:center;
	padding:30px 0 0;
	font-size:26px;
	font-weight:bold;
}
.wpcf7c-elm-step2 p {
	margin-top:10px;
	font-size:16px;
	text-align:center;
}
.contact_form .check_box,
.contact_form2 .check_box {
	text-align:center;
	margin:20px 0 0;
	font-size:16px;
}

.contact_form2 {
    width:800px;
    margin:0 auto;
}
.contact_form2 table {
	width:100%;
}
.contact_form2 table th,
.contact_form2 table td {
	padding:5px 0;
	font-size:16px;
    display: block;
}
.contact_form2 table td {
    padding-top:0;
    padding-bottom:20px;
}
.contact_form2 table th {
	width:100%;
    font-weight: bold;
}
.contact_form2 span.require {
	color:#cb1c1c;
	display:inline-block;
	margin-left:10px;
}
.contact_form2 input[type=radio],
.contact_form2 input[type=checkbox] {
    margin-right:0.3em;
}
.contact_form2 button,
.contact_form2 input[type=checkbox],
.contact_form2 input[type=radio],
.contact_form2 input[type=reset],
.contact_form2 input[type=submit] {
    padding:1px;
}
.contact_form2 [type=check],
.contact_form2 [type=radio],
.contact_form2 [type=submit] {
    cursor: pointer;
}
.contact_form2 [type=check] + label,
.contact_form2 [type=radio] + label {
    display: inline-block;
    cursor: pointer;
}
.contact_form2 [type=tel],
.contact_form2 [type=email],
.contact_form2 [type=text],
.contact_form2 [type=password],
.contact_form2 textarea {
    padding: 7px;
    border: 2px solid #cccccc;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	width:100%;
}
.contact_form2 [type=tel]:focus,
.contact_form2 [type=email]:focus,
.contact_form2 [type=text]:focus,
.contact_form2 [type=password]:focus,
.contact_form2 textarea:focus {
    border: 2px solid #1697ff;
    outline:none;
}
.contact_form2 textarea {
	height:200px;
}




.contact_privacy {
    margin-top:25px;
    padding-bottom:50px;
}
.contact_privacy .txt {
    text-align: center;
}
.contact_privacy .item {
    margin:25px 0 0;
    padding-top:25px;
    border-top:1px solid #ddd;
	overflow-y: scroll;
    height: 280px;
}
.contact_privacy .ttl {
    text-align: center;
    margin-top:20px;
}
.contact_privacy .ttl:first-of-type {
    margin-top:0;
}
.contact_privacy .ttl span {
    display: inline-block;
    font-size:17px;
    font-weight: bold;
}
.contact_privacy ul {
    margin-left:20px;
}
.contact_privacy ul li {
    margin-top:10px;
    list-style-type: disc;
}
.contact_privacy .inner {
    padding:15px 100px 20px;
}
.contact_privacy .check_box {
    background:#fcecec;
    width:800px;
    padding:12px;
    margin:0 auto;
}



.news_single .date_wrap .ico {
	display:inline-block;
	background:#5c5c5c;
	color:#fff;
	padding:2px 15px;
	font-family: 'Lato', sans-serif;
	font-size:11px;
	font-weight:300;
	margin-right:10px;
	vertical-align:middle;
}
.news_single .date_wrap .date {
	display:inline-block;
	font-size:12px;
	font-weight:300;
	color:#2a2a2a;
	vertical-align:middle;
	padding-top:2px;
}
.news_single h1 {
	font-size:24px;
	font-weight:bold;
	margin-top:10px;
	padding: .5em;
	border-top: 3px double #ccc;
	border-bottom: 3px double #ccc;
}
.news_single .article_body {
	font-size:16px;
}
.news_single .article_body img {
	max-width:100%;
	height:auto;
}
.notfound {
	padding:40px 30px;
	font-size:16px;
}
.wp-pagenavi {
	clear: both;
	margin-top:20px;
	padding:0 25px 30px;
}
.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none !important;
	border: 1px solid #ddd;
	padding: 3px 10px;
	margin: 2px;
	color:#999 !important;
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #000;
	background:#000;
	color:#fff !important;
}
.wp-pagenavi span.current {
	font-weight: bold;
}
span.pages { display:none;}
.loader {
    background: #eee;
	height:100vh;
}
#animation_wrap {
	height:1100px;
    background: #eee;
	padding-top:60px;
	visibility: hidden;
	opacity: 0;
	overflow:hidden;
}
.animArea {
	width:1155px;
	position:relative;
	margin:0 auto;
}
#world{
    position: absolute;
    width: 1155px;
}
.animArea .japan {
	position:absolute;
	top:250px;
	left:490px;
	width:40px;
	height:73px;
}
#logo {
	position:absolute;
	left: 0;
	right: 0;
	width:449px;
	margin:0 auto;
	top:280px;
	visibility: hidden;
	opacity: 0;
}
#animation_wrap img {
	max-width:100%;
	height:auto !important;
	-webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
#animation_wrap #ball {
	position:absolute;
	top:302px;
	left:614px;
	visibility: hidden;
	opacity: 0;
}

.service .service_inner .outline {
  border: 1px solid #333;
	padding:  30px 30px 0px 30px;
	margin-top: 30px;
}

.service .service_inner .outline .weblogo  {
  width: 100%;
  table-layout: fixed;
	margin-bottom: 30px;

}

.service .service_inner .outline .weblogo .box  {

margin-top: 20px;
}

.service .service_inner .outline .weblogo .ttl {
	display: table-cell;
  vertical-align: top;
	width: 230px;
}

.service .service_inner .outline .weblogo .txt {
	 padding-top: 20px;
  padding-left: 30px;
	display: table-cell;
  vertical-align: top;
	font-size: 16px;
}
